<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body  BGCOLOR="#808080" >
  	<center><h1>BIODATA</h1></center>
  	<div id="Image">
  		<img src="https://lh4.googleusercontent.com/U-PuJTpIBxxtEW9UZ6SO6BR_Yq4lJGHjYTDL7lXwSo4gAzWaSEM1Ish3QAJLJZORoMTOPQ7CKsNUOsE-JmS1=w1920-h948-rw" height="300px" width="230px"/>
      <br /><br />
  	</div>
  	<div align="left">
  		<p><strong>Nama</strong> &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;&nbsp;: &nbsp; &nbsp; &nbsp; Sandi Bhirama</p>
      <p><strong>NPM</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; 1706043563</p>
      <p><strong>Kuliah</strong> &nbsp; &nbsp; &nbsp;&nbsp; : &nbsp; &nbsp; &nbsp; Universitas Indonesia</p>
      <p><strong>Hobi</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; Olahraga</p>
      <span><strong>Deskripsi</strong> &nbsp; : </span> <p>Saya mmahasiswwa Fasilkom UI angkatan 2017 Jurusan Sistem Informasi yang akan lulus tepat waktu dengan IPK 4.00  </p>
  	</div>
  </body>
</html>

